MIT Kerberos GSS-API Checksum NULL Pointer Dereference Denial Of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Debian Linux 5.0 alpha

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 10.04 powerpc

Ubuntu Ubuntu Linux 9.04 lpia

Mandriva Linux Mandrake 2009.0 x86_64

Debian Linux 5.0 m68k

Ubuntu Ubuntu Linux 8.04 LTS i386

Ubuntu Ubuntu Linux 9.10 sparc

MIT Kerberos 5 1.0.6

MIT Kerberos 5 1.0.8

MIT Kerberos 5 1.1.1

Heimdal Heimdal 1.3.2

MIT Kerberos 5 1.3.3

MIT Kerberos 5 1.3.6

MIT Kerberos 5 1.5.3

MIT Kerberos 5 1.6.3

MIT Kerberos 5 1.7.2

MIT Kerberos 5 5.0 -1.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus